=== debian/control ===
Source: libtest-distribution-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libfile-find-rule-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libpod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-distribution-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-distribution-perl.git
Homepage: https://metacpan.org/release/Test-Distribution

Package: libtest-distribution-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-rule-perl,
         libtest-pod-perl,
         libtest-pod-coverage-perl,
         libpod-coverage-perl
Description: perform tests on all modules of a distribution
 When using Test::Distribution in a test script, it goes through all the
 modules in your distribution, checks their POD, checks that they compile ok
 and checks that they all define a $VERSION.
 .
 This module also performs a number of tests on the distribution itself. It
 checks that your files match your SIGNATURE file if you have one. It checks
 that your distribution isn't missing certain 'core' description files. It
 checks to see you haven't missed out listing any pre-requisites in Makefile.PL
 .
 It defines its own testing plan, so you usually don't use it in conjunction
 with other Test::* modules in the same file. It's recommended that you just
 create a one-line test script as shown in the SYNOPSIS above. However, there
 are options.
