=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2text $(CURDIR)/Changes.pod > $(CURDIR)/Changes
