=== debian/watch ===
version=4
https://metacpan.org/release/Test-Distribution .*/Test-Distribution-v?@ANY_VERSION@@ARCHIVE_EXT@$
